* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
@font-face{
  font-family: 'applefont';
  src: url(../asserts/fonts/SF-Pro-Text-Regular.otf) format('truetype');
  font-weight: normal;
  font-style: normal;
}

body, p, span, a, li, button, input, textarea {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue",
    Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
}

h1, h2, h3, h4, h5, h6 {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue",
    Arial, sans-serif;
}
/* Paragraphs or content sections with a serif look */
.serif-text {
  font-family: "Noto Serif", serif;
}

/* For classic serif styles */
.pt-serif {
  font-family: "PT Serif", serif;
}

/* For condensed and bold titles */
.condensed {
  font-family: "Roboto Condensed", sans-serif;
}

.bck {
  width: 100%;
  height: 68px;
  background-color: #15161bf1;
  position: relative;
}
@media (min-width: 576px) and (max-width: 991px) {
  
  .bck{
    height: 75px !important;
  }

}
/* Changes done Here*/
.about-services{
    padding-top: 80px;
    padding-bottom: 80px;
}
.container .col img{
 width: 40px;
 height: 40px;
}
#inner-contact{
    width: auto;
    height: auto;
    background-color: rgb(195, 174, 146);
    
    box-shadow: 0px 4px 4px 2px solid black;
}
.contact{
    background-color: beige;
  padding-top: 60px;
  padding-bottom: 60px;
}
#inner-contact{
      transition: transform 0.3s ease, box-shadow 0.3s ease;
  border-radius: 8px; /* soft rounded corners */
  cursor: pointer;;
}

#inner-contact:hover{
 transform: scale(1.05);
  box-shadow: 0 7px 15px 5px rgba(0, 0, 0, 0.2);
}


.estimate-enquire .nav-pills .nav-link {
  color: rgb(82, 80, 80) !important;
  margin-bottom: 9px;
}
.estimate-enquire{
  background-color:#faf8f7 ;
}

.estimate-enquire .nav-pills .nav-link.active {
  background-color: #faf8f7 !important;
  color: black !important;
}
.estimate-enquire ul{ 
  background-color: #e8e5e1; 
  border-radius: 5px;
}
#enquire input{
 border-radius: 8px;
 background-color: #faf8f7;
 border:1.75px solid gray;
 text-decoration: none;
}
#enquire{
  background-color: #ffffff;
}
#enquire input,button,textarea:focus{
  outline: none;
}
#enquire button{
  background-color: #ebb207!important;
  transition: 0.75s;
}
#enquire button,textarea{
  border-radius: 8px;
 background-color: #faf8f7;
border:1.75px solid gray;
 text-decoration: none;
}
#enquire textarea:hover{
  border: 1.75px solid goldenrod;
}
#enquire input:hover{
  border: 1.75px solid goldenrod;
}
#enquire button:hover{
  background-color: #f9cf26 !important;
}

#estimate{
  background-color: #ffffff;
}
#estimate select{
 border-radius: 8px;
 background-color: #faf8f7;
 border:1.75px solid gray;
 text-decoration: none;
}
#estimate input{
 border-radius: 8px;
 background-color: #faf8f7;
 border:1.75px solid gray;
 text-decoration: none;
}
#estimate button{
  background-color: #ebb207!important;
  border-radius: 8px;
  transition: 0.75s;
}
#enquire select:hover{
  border: 1.75px solid goldenrod;
}
#estimate button:hover{
  background-color: #f9cf26 !important;
}
.estimate-result h1 {
  font-size: 2.5rem;
  color: #dba400;
}
.estimate-result button:hover {
  background-color: #fff3d6 !important;
}

p{
  font-size: 16 px;
}